libupsclient1-2.6.5-15.mga5.i586.rpm


Advertisement

Description

libupsclient1 - Network UPS Tools Client Utilities library

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libupsclient1
Package version 2.6.5
Package release 15.mga5
Package architecture i586
Package type rpm
Installed size 70.54 KB
Download size 36.80 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
These programs are part of a developing project to monitor the assortment of
UPSes that are found out there in the field. Many models have serial ports of
some kind that allow some form of state checking. This capability has been
harnessed where possible to allow for safe shutdowns, live status tracking on
web pages, and more.
This package contains the shared libraries for NUT client applications.

Alternatives

Package Version Architecture Repository
libupsclient1-2.6.5-16.mga5.i586.rpm 2.6.5 i586 Mageia Core Updates
libupsclient1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.0.0 -
libltdl.so.7 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libssl.so.1.0.0 -

Provides

Name Value
libnutscan.so.1 -
libupsclient.so.1 -
libupsclient1 == 1:2.6.5-15.mga5
libupsclient1(x86-32) == 1:2.6.5-15.mga5

Download

Type URL
Binary Package libupsclient1-2.6.5-15.mga5.i586.rpm
Source Package nut-2.6.5-15.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libupsclient1 rpm package:
    # urpmi libupsclient1

Files

Path
/usr/lib/libnutscan.so.1
/usr/lib/libnutscan.so.1.0.0
/usr/lib/libupsclient.so.1
/usr/lib/libupsclient.so.1.1.0

Changelog

See nut-2.6.5-15.mga5.i586.rpm changelog.

See Also

Package Description
libuptimed-devel-0.3.17-3.mga5.i586.rpm Generic libraries need by uptimed
libuptimed0-0.3.17-3.mga5.i586.rpm Generic libraries need by uptimed
libusb-compat0.1-devel-0.1.5-7.mga5.i586.rpm Development files for libusb-0.1
libusb-compat0.1-static-devel-0.1.5-7.mga5.i586.rpm Static development files for libusb-0.1
libusb-compat0.1_4-0.1.5-7.mga5.i586.rpm A library which allows userspace access to USB devices
libusb-devel-doc-1.0.19-9.mga5.noarch.rpm Development documentation for libusb
libusb1.0-devel-1.0.19-9.mga5.i586.rpm Development files for libusb
libusb1.0_0-1.0.19-9.mga5.i586.rpm Library for accessing USB devices
libusbmuxd-devel-1.0.9-6.mga5.i586.rpm Development package for usbmuxd
libusbmuxd2-1.0.9-6.mga5.i586.rpm Library to access the usbmuxd daemon
libusbredirhost-devel-0.7-3.mga5.i586.rpm Development files for usbredir
libusbredirhost1-0.7-3.mga5.i586.rpm A protocol for redirection USB traffic
libusbredirparser-devel-0.7-3.mga5.i586.rpm Development files for usbredir
libusbredirparser1-0.7-3.mga5.i586.rpm A protocol for redirection USB traffic
libuser-0.60-5.mga5.i586.rpm A user and group account administration library
Advertisement
Advertisement